#radio_information {
	background-color:#e7fcff;
	background-image: url(/images/radio/title_radio.jpg);
	background-repeat: no-repeat;
	padding-top: 45px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 0px;
}


.radio_information_text a {
	margin: 0px;
	padding: 0px;  
}

.blog_banner a{
	background-image: url(/images/radio/banner_blog.jpg);
	height: 43px;
	width: 345px;
	text-indent: -9999px;
	display: block;
	float: left;
	margin-right: 5px;
}


.blog_banner a:hover{
  opacity: 0.6; 
}

.podcast{
	margin-bottom: 4px;
}

a{
  outline:none;
}